libgutenprint API Reference 5.2.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_mxml_text_s Struct Reference

`#include <mxml.h>`

## Data Fields

int | whitespace
char * | string

## Field Documentation

char* stp_mxml_text_s::string

int stp_mxml_text_s::whitespace

The documentation for this struct was generated from the following file:

- include/gutenprint/mxml.h